#-----------------------------------------------------------------------------
# Russian translation by Aleksey Zholdak
#-----------------------------------------------------------------------------


##### General properties...
of=из
image=Изображение
jump-to=Перейти на
page=Страница
home=Домой
help=Помощь
alert-save-protection=Вам не позволено сохранять изображения из этого альбома!


##### Index-page specific properties...
first-page=Первая страница
prev-page=Предыдущая страница
on-first-page=Вы достигли первой страницы
up=На один уровень выше
last-page=Последняя страница
next-page=Следующая страница
on-last-page=Вы достигли последней страницы
slides=слайдов


##### Slide-page specific properties...
viewing=Просмотр
first-slide=Первый слайд
prev-slide=Предыдущий слайд
on-first-slide=Вы достигли первого слайда
last-slide=Последний слайд
next-slide=Следующий слайд
on-last-slide=Вы достигли последнего слайда
index-page=Индекс
slide-show=Запустить/остановить показ слайдов
orig-image=Кликните для просмотра оригинального изображения
download-file=Выгрузить файл
download-sound=Выгрузить файл звукового комментария
order-print=Порядок печати этого изображения
comment=Комментарий:

# Photographic metadata
exif-info=Показать/Скрыть информацию EXIF
no-exif-info=Информация EXIF отсутствует
meta-general-tags=Основные тэги
meta-maker-tags=Maker-specific tags
meta-iptc-tags=Гэги IPTC
meta-jpeg-tags=Тэги JPEG

# Remarks
remarks-section=Примечание(ий)
toggle-remarks=Скрыть/Показать
remarks-info=Скрыть/Показать комментарии
remarks-notification-subject=Был оставлен комментарий
remarks-notification-photoid=Идентификатор фотографии
remarks-notification-author=Комментарий оставлен
remarks-notification-message=Комменатрий

remarks-add=Добавить комментарий
remarks-update=Обновить комментарий
remarks-delete=Удалить комментарий
remarks-delete-all=Удалить все комментарии
remarks-exit-admin=Выйти из режима администрирования
remarks-admin-console=Административная консоль
remarks-posted-by=Отправлено
remarks-posted-at=в
remarks-author=Имя
remarks-content=Сообщение
remarks-empty-author-remark=Имя и сообщение обязательны для заполнения; комментарий не заполнен
remarks-nothing-to-delete=Таблица этого альбома отсутствует; удалять нечего
remarks-photo-remarks-deleted=Все комментарии этого изображения удалены.
remarks-photo-remark-deleted=Выбранный комментарий этого изображения удалён.
remarks-all-remarks-deleted=Таблица комментариев этого альбома удалена. Она будет создана вновь при следующем просмотре любого из изображений.
remarks-invalid-password=Неверный пароль! Желаемая операция не разрешена!


##### Common copyright specific properties...
updated-on=Альбом обновлён
powered-by=Powered by
and=и
skin=skin


##### Navigation Tips specific properties...
nav-tips=Подсказки навигации:
right-arrow-desc=Перейти к следующей странице
left-arrow-desc=Перейти к предыдущей странице
page-up-desc=На один уровень выше
home-desc=На первую страницу
end-desc=На последнюю страницу
esc-desc=Остановить показ слайдов (не в индексе)
s-key-desc=Запустить/Остановить показ слайдов (не в индексе)
i-key-desc=Показать/Скрыть информацию EXIF (не в индексе)
h-key-desc=Показать/Скрыть помощь (этои слой!)
